ifndef __ext-modules_mobile-api_Makefile
__ext-modules_mobile-api_Makefile:=1

TOPDIR?=../../

include $(TOPDIR)/mk/all.mk

SUBDIR+=conf php tests

include $(TOPDIR)/mk/subdir.mk

endif #__ext-modules_mobile-api_Makefile
